#div_digg{position: fixed;top: 75%;left: 65%;}
/*响应式处理*/
@-ms-viewport {
    width: device-width;
}
@media (max-width:640px){
    #sideBar{display:none;}
    #mainContent{margin-right:0;}
    #mainContent .forFlow, table{width: 94%;padding: 0 3%;margin:0;}
    #navigator{display:none;}
}

#cnblogs_post_body img{width: 100%;max-width:300px;max-height:300px;}